FQXHMSE0004G : Security policy level [arg1] on [arg2] does not match security policy level [arg3] on the management server.

Security policy level [arg1] on [arg2] does not match security policy level [arg3] on the management server.

Arguments

[arg1] Security policy level on the managed system.

[arg2] Identifier of system.

[arg3] Security policy level of the management server.

Severity

Warning

Alert Category

System - other

Serviceability

No

Automatically Notify Support

No

User Response

[ { "text" : "Change the security policy setting on the referenced managed system to match the current security policy on the management server.", "format" : [] }, { "text" : [ { "text" : "To change the security policy on a chassis, open a command-line interface session on the Chassis Management Module (CMM) and run one of the following commands:", "format" : [] }, { "text" : [ { "text" : [ { "text" : "To change the security policy level to Secure:", "format" : [] }, { "text" : [], "format" : [ "newLine" ] }, { "text" : "security -p secure -T mm[p]", "format" : [ "code", "bold" ] } ], "format" : [ "listElement" ] }, { "text" : [ { "text" : "To change the security policy level to Legacy:", "format" : [] }, { "text" : [], "format" : [ "newLine" ] }, { "text" : "security -p legacy -T mm[p]", "format" : [ "code", "bold" ] } ], "format" : [ "listElement" ] } ], "format" : [ "bulletList" ] } ], "format" : [ "paragraph" ] } ]